Debian Bug report logs - #700860
ITP: r-cran-scales -- Scale functions for graphics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Eikel <debian@eikel.org>

Date: Mon, 18 Feb 2013 15:00:02 UTC

Owned by: Benjamin Eikel <debian@eikel.org>

Severity: wishlist

Fixed in version r-cran-scales/0.2.3-1

Done: Charles Plessy <plessy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700860; Package wnpp. (Mon, 18 Feb 2013 15:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Eikel <debian@eikel.org>:
New Bug report received and forwarded. Copy sent to debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 18 Feb 2013 15:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Eikel <debian@eikel.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-scales -- Scale functions for graphics
Date: Mon, 18 Feb 2013 15:56:36 +0100
Package: wnpp
Severity: wishlist
Owner: Benjamin Eikel <debian@eikel.org>
Control: block -1 by 700854 700856 700858

* Package name    : r-cran-scales
  Version         : 0.2.3
  Upstream Author : Hadley Wickham <h.wickham@gmail.com>
* URL             : http://cran.r-project.org/web/packages/scales/index.html
* License         : MIT
  Programming Lang: R
  Description     : Scale functions for graphics

Scales map data to aesthetics, and provide methods for automatically determining breaks and labels for axes and legends.

I have prepared a preliminary Debian package at https://github.com/eikel/r-cran-scales



Added blocking bug(s) of 700860: 700856, 700854, and 700858 Request was from Benjamin Eikel <debian@eikel.org> to submit@bugs.debian.org. (Mon, 18 Feb 2013 15:00:05 GMT) Full text and rfc822 format available.

Added indication that bug 700860 blocks 700862 Request was from Benjamin Eikel <debian@eikel.org> to submit@bugs.debian.org. (Mon, 18 Feb 2013 15:42:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Benjamin Eikel <debian@eikel.org>:
Bug#700860; Package wnpp. (Sun, 09 Jun 2013 01:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Benjamin Eikel <debian@eikel.org>. (Sun, 09 Jun 2013 01:09:06 GMT) Full text and rfc822 format available.

Message #14 received at 700860@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 700860@bugs.debian.org, debian-med@lists.debian.org, Benjamin Eikel <debian@eikel.org>
Subject: About your ITP on r-cran-scales.
Date: Sun, 9 Jun 2013 10:04:39 +0900
Dear Benjamin,

I am contacting you about work on a r-cran-scales.  Are you still interested in
it ?  If yes, please contact us on the Debian Med mailing list, so that we can
coordinate an upload.  As you know, we need it to update ggplot2.

Have a nice Sunday,

-- 
Charles Plessy
Debian Med packaging team,
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Benjamin Eikel <debian@eikel.org>:
Bug#700860; Package wnpp. (Sun, 09 Jun 2013 10:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Benjamin Eikel <debian@eikel.org>. (Sun, 09 Jun 2013 10:24:04 GMT) Full text and rfc822 format available.

Message #19 received at 700860@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 700860@bugs.debian.org
Cc: debian-med@lists.debian.org, Benjamin Eikel <debian@eikel.org>
Subject: Re: About your ITP on r-cran-scales.
Date: Sun, 9 Jun 2013 12:21:09 +0200
Hi,

as far as I understand a past message from Ivo

   http://lists.debian.org/debian-med/2013/02/msg00166.html

Benjamin is fine if we upload.

Kind regards

        Andreas.

On Sun, Jun 09, 2013 at 10:04:39AM +0900, Charles Plessy wrote:
> Dear Benjamin,
> 
> I am contacting you about work on a r-cran-scales.  Are you still interested in
> it ?  If yes, please contact us on the Debian Med mailing list, so that we can
> coordinate an upload.  As you know, we need it to update ggplot2.
> 
> Have a nice Sunday,
> 
> -- 
> Charles Plessy
> Debian Med packaging team,
> http://www.debian.org/devel/debian-med
> Tsurumi, Kanagawa, Japan
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-med-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20130609010439.GA26437@falafel.plessy.net
> 
> 

-- 
http://fam-tille.de



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#700860; Package wnpp. (Sun, 09 Jun 2013 11:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Eikel <debian@eikel.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 09 Jun 2013 11:03:04 GMT) Full text and rfc822 format available.

Message #24 received at 700860@bugs.debian.org (full text, mbox):

From: Benjamin Eikel <debian@eikel.org>
To: Andreas Tille <tille@debian.org>, 700860@bugs.debian.org
Cc: debian-med@lists.debian.org
Subject: Re: Bug#700860: About your ITP on r-cran-scales.
Date: Sun, 09 Jun 2013 12:51:58 +0200
Hello,

Am Sonntag, 9. Juni 2013, 12:21:09 schrieb Andreas Tille:
> Hi,
> 
> as far as I understand a past message from Ivo
> 
>    http://lists.debian.org/debian-med/2013/02/msg00166.html
> 
> Benjamin is fine if we upload.

yes, I am fine with it. As Ivo already mentioned, he already did some work and 
uploaded some of his packages. If I can help somehow, please contact me. My 
goal is just to have an up to date version of ggplot2 in Debian.

Kind regards
Benjamin

> 
> Kind regards
> 
>         Andreas.
> 
> On Sun, Jun 09, 2013 at 10:04:39AM +0900, Charles Plessy wrote:
> > Dear Benjamin,
> > 
> > I am contacting you about work on a r-cran-scales.  Are you still
> > interested in it ?  If yes, please contact us on the Debian Med mailing
> > list, so that we can coordinate an upload.  As you know, we need it to
> > update ggplot2.
> > 
> > Have a nice Sunday,



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Benjamin Eikel <debian@eikel.org>:
Bug#700860; Package wnpp. (Mon, 10 Jun 2013 05:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Benjamin Eikel <debian@eikel.org>. (Mon, 10 Jun 2013 05:09:07 GMT) Full text and rfc822 format available.

Message #29 received at 700860@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Benjamin Eikel <debian@eikel.org>, 700860@bugs.debian.org
Cc: debian-med@lists.debian.org
Subject: Re: Bug#700860: About your ITP on r-cran-scales.
Date: Mon, 10 Jun 2013 14:05:16 +0900
Le Sun, Jun 09, 2013 at 12:51:58PM +0200, Benjamin Eikel a écrit :
> 
> yes, I am fine with it. As Ivo already mentioned, he already did some work and 
> uploaded some of his packages. If I can help somehow, please contact me. My 
> goal is just to have an up to date version of ggplot2 in Debian.

Hi Benjamin,

I went ahead and uploaded r-cran-munsell with you as the Uploader.  This
is needed before uploading r-cran-scales.

Do you intend to take care of further updates ?

Cheers,

-- 
Charles Plessy
Debian Med packaging team,
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 15 Jun 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Charles Plessy <plessy@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:03:39 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Eikel <debian@eikel.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:39 GMT) Full text and rfc822 format available.

Message #36 received at 700860-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 700860-close@bugs.debian.org
Subject: Bug#700860: fixed in r-cran-scales 0.2.3-1
Date: Wed, 07 Aug 2013 23:00:06 +0000
Source: r-cran-scales
Source-Version: 0.2.3-1

We believe that the bug you reported is fixed in the latest version of
r-cran-scales, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700860@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <plessy@debian.org> (supplier of updated r-cran-scales package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 15 Jun 2013 22:33:08 +0900
Source: r-cran-scales
Binary: r-cran-scales
Architecture: source all
Version: 0.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <plessy@debian.org>
Description: 
 r-cran-scales - Scale functions for graphics
Closes: 700860
Changes: 
 r-cran-scales (0.2.3-1) unstable; urgency=low
 .
   * Team upload.
 .
   [ Benjamin Eikel ]
   * Initial release. (Closes: #700860)
Checksums-Sha1: 
 18bf502d75c1f6abbe901c201f585a84c4c37daa 2125 r-cran-scales_0.2.3-1.dsc
 5aeeb8a1e3fa0b4cb756cee7c40360e78b2f9c91 39429 r-cran-scales_0.2.3.orig.tar.gz
 2c894a001d2ac3d4e2ca7dbf48a7dabdc6a2d5bd 1807 r-cran-scales_0.2.3-1.debian.tar.gz
 5dff5b4004c24729c7172e6567c2c8bdfa6bbd8a 157042 r-cran-scales_0.2.3-1_all.deb
Checksums-Sha256: 
 a76991d5076dd481ebf06771f6aef60e364283917a1510bc6cd58832b86caf24 2125 r-cran-scales_0.2.3-1.dsc
 46aef8eb261abc39f87b71184e5484bc8c2c94e01d3714ce4b2fd60727bc40d9 39429 r-cran-scales_0.2.3.orig.tar.gz
 16d2460571606cecefb54db9d650f88b0f38b156782644693561d8020c14ae5d 1807 r-cran-scales_0.2.3-1.debian.tar.gz
 c8f426765cdae7ceb5af7693be5f55e65ff484a95213d3b85c2ed3af4feaad3a 157042 r-cran-scales_0.2.3-1_all.deb
Files: 
 349d1a69bab240a00af706b986e29bd4 2125 gnu-r optional r-cran-scales_0.2.3-1.dsc
 426e5a785d4bc5b9ba8aa10d2bc043a3 39429 gnu-r optional r-cran-scales_0.2.3.orig.tar.gz
 7b4032ff977bb2fee2b296e3eb5e871a 1807 gnu-r optional r-cran-scales_0.2.3-1.debian.tar.gz
 80922ce3c71abdf981c3269bbfa3479e 157042 gnu-r optional r-cran-scales_0.2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRvG05AAoJEMW9bI8ildUC+MUP/3g8UTUPKxaIbDb0KRz9Y7db
ydhncRsHaiDPq41pKoYoKrYiuVEE3SkZafvhKhXWj5e+pjeyVg6+POJvdI5KOvIo
dN4lw3yYXRPFnPolwUTFNtF6rgkBrJhiXvQG8kqznCY6ej1rSMkiV3Q9hA+OXoce
/8ka7cZET571mRMKQyfOOhcecoQ3HxDp4Y2hIqFP+Qfg20NAXXcwsFn7PUr0KBcS
WJHTspGcwpU+9k5keV0ziRE3gnNXpUWYtxBWv5w7wQ6DRaq6mCd8RNEeaM3xwOPb
TfBi3pCkCpb4I1HRRuNqx72Fgo3JeyRH/PtspFhlgfue8NfQyffktLjP157MaifF
GK2Ejrsv1nYqH2xQpXCL/kY1UqIl0cCTlPdMT2ZjvQtgc4Cy1fFKfBcB6hUmlGTm
ceAUVyABSeY++lDgBtSpSWdV4kxoTIHeRWGgecPwzeSfQh7bJ8QZKSYdBkxMvt+q
nWBpKlrfN7Vkev8dgK9jciV6mPDM7XT7+OvFbNTxAYodZ/GniJx+UI0nG9XdSXMK
avz2IlwZLfbXOJYUv9RlDqaLEHgaWRa4SQePmyHcKTGScO7g2Ttv9O7LkxWS2ZHV
t+wBW36NIx0TcWTsCzFyDAhkM74D4dWpv3x1OlhTuKaJLyu7JY7+DFu70XuYTmZG
gHEe/679mWBtMjhxk88i
=Oiea
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:32:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:58:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.